import { SvgIconProps } from "../../app/types/types";


export function InwiTitleLogoIcon(props: SvgIconProps) {
  return (
    <svg width="20" height="23" viewBox="0 0 20 23" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
      <g clipPath="url(#clip0_3379_65499)">
        <path
          d="M11.94 5.21295C11.9455 4.38258 11.7726 3.56072 11.433 2.80295C11.0497 2.07075 10.5675 1.39475 10 0.793945H12.535L13.635 0.954947C14.5213 0.998306 15.387 1.23736 16.17 1.65495C17.3165 2.07775 18.2959 2.85933 18.9625 3.88342C19.6291 4.90752 19.9474 6.11944 19.87 7.33895V18.2289C19.8976 18.7634 19.8116 19.2976 19.6179 19.7964C19.4241 20.2952 19.1269 20.7474 18.7458 21.1231C18.3647 21.4988 17.9084 21.7895 17.4069 21.9761C16.9054 22.1628 16.37 22.2411 15.836 22.2059C15.3083 22.2311 14.7811 22.1464 14.2879 21.957C13.7947 21.7676 13.3463 21.4778 12.971 21.1059C12.6032 20.7281 12.319 20.2772 12.1367 19.7824C11.9545 19.2876 11.8782 18.7601 11.913 18.2339V5.21295H11.94Z"
          fill="#AD2184"
        />
        <path
          d="M8.05956 17.7873C8.05409 18.6177 8.22698 19.4395 8.56655 20.1973C8.94985 20.9295 9.43205 21.6055 9.99956 22.2063H7.46456L6.36455 22.0453C5.47824 22.002 4.61252 21.7629 3.82955 21.3453C2.68307 20.9225 1.70368 20.1409 1.03704 19.1168C0.370403 18.0927 0.0521526 16.8808 0.129569 15.6613V4.77132C0.102009 4.2369 0.187914 3.70269 0.381675 3.20386C0.575436 2.70504 0.872633 2.2529 1.25371 1.8772C1.6348 1.5015 2.09114 1.21077 2.59267 1.02412C3.09421 0.83748 3.62959 0.759161 4.16357 0.794323C4.69127 0.769136 5.21843 0.853914 5.71163 1.04328C6.20483 1.23264 6.6533 1.52245 7.02856 1.89432C7.39633 2.27216 7.68055 2.72309 7.86282 3.21787C8.04508 3.71264 8.1213 4.2402 8.08654 4.76632V17.7873H8.05956Z"
          fill="#AD2184"
        />
      </g>
      <defs>
        <clipPath id="clip0_3379_65499">
          <rect width="19.75" height="21.412" fill="white" transform="translate(0.125 0.793945)" />
        </clipPath>
      </defs>
    </svg>
  )
}
